aboutsummaryrefslogtreecommitdiffstats
path: root/main/unixodbc
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-09-27 14:19:28 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-09-27 14:22:26 +0000
commit1751d6595597f1d9101cac04e54f20d95790f4f4 (patch)
treee895c3aa71985691256eca03cf4f7cdfeb0d966b /main/unixodbc
parentee152f9e0dce8017d033e01e018f1482d27e7e1d (diff)
downloadaports-1751d6595597f1d9101cac04e54f20d95790f4f4.tar.gz
aports-1751d6595597f1d9101cac04e54f20d95790f4f4.tar.bz2
aports-1751d6595597f1d9101cac04e54f20d95790f4f4.tar.xz
main/[various]: fix build against musl (add update_config_sub)
Diffstat (limited to 'main/unixodbc')
-rw-r--r--main/unixodbc/APKBUILD5
1 files changed, 5 insertions, 0 deletions
diff --git a/main/unixodbc/APKBUILD b/main/unixodbc/APKBUILD
index 0b0ceadda6..c636103b36 100644
--- a/main/unixodbc/APKBUILD
+++ b/main/unixodbc/APKBUILD
@@ -14,6 +14,11 @@ source="http://www.unixodbc.org/unixODBC-${pkgver}.tar.gz"
_builddir="$srcdir/unixODBC-$pkgver"
+prepare() {
+ cd "$_builddir"
+ update_config_sub || return 1
+}
+
build() {
cd "$_builddir"